.basictext{
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-variant: normal;
}

.basictext a{
	font-size: 12px;
	color: #477E7E;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-variant: normal;
}

.projectlinks{
	font-size: 12px;
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: small-caps;
	text-decoration: none;
}

.projectlinks a{
	font-size: 12px;
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: small-caps;
	text-decoration: none;
}

.title{
	font-size: 18px;
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: small-caps;
}

.subtitle{
	font-size: 14px;
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: small-caps;
}
.basictext .basictext font br {
	font-family: Courier New, Courier, monospace;
}
